﻿/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:center;
	background: url(img/bg.gif);
}
#shad{
		margin: 0 auto;
		text-align:center;
		width: 1000px;
		background:url(img/shad.png) repeat-y;
}
#bshad{
		margin: 0 auto;
		text-align:center;
		width: 1000px;
		background:url(img/shad_b.png) no-repeat;
}
#page{
	text-align:left;
	margin: 0 auto;
	width: 984px;
	padding-bottom: 40px;
	border-bottom: 1px #D4D4D4 solid;
	background: #FFF;
	}
#bg{
	height: 151px;
	background: url(img/hhead.jpg) no-repeat;
	}
#smoothcontainer{
    
    padding-top: 127px;
	margin-left: 60px;
}
#head{
	height: 151px;
	}
#chead{
	height: 151px;
	}
#head ul{
	padding: 0;
	margin: 0;
	list-style-type: none; 
	padding-top: 127px;
	padding-left: 45px;
}
#head li{
	display: inline;
	list-style-type: none;
	margin-right: 20px;
}
#head a{
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#head a:hover{
	text-decoration: underline;
}
#content{
	min-height: 499px;
	background:url(img/bglght.jpg) no-repeat #FFF;
	font-size: 13px;
}
a {
	color: #41739E;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#Col{
	width: 900px;
	margin-left: 50px;
	padding-top: 20px;
	float:left;
}
#lCol{
	width: 500px;
	margin-left: 50px;
	padding-top: 40px;
	float:left;
}
dl{
	width: 480px;
}
dt{
	width: 200px;
	
}
dd{
	width: 270px;
	
	margin: 0;
}
#rCol{
	width: 370px;
	margin-left: 25px;
	margin-right: 20px;
	float:right;
	color: #385B78;
	margin-top: 280px;
}
#rColtop{
	width: 370px;
	margin-left: 25px;
	margin-right: 20px;
	float:right;
	color: #385B78;
	margin-top: 30px;
}
#blank{
	clear:both;
}
p{
	margin:0;
	padding: 0;
	margin-bottom: 6px;
	}
H1{
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 20px;
	color: #385B78;
	margin-bottom: 8px;
}
H2{
	padding: 0;
	margin-bottom: 4px;
	margin: 0;
	font-weight: bold;
	font-size: 16px;
	color: #385B78;
}
#foot{
	text-align:right;
	margin: 0 auto;
	width: 980px;
	color: #C9C9C9;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	font-size:11px;
	background: url(img/shad_b.png) no-repeat;
	}
#cl{
	clear: both;
}